Subject: Ticket Assigned - late delivery + update phone
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 22 Aug 2022 18:59:51 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery  + update phone helow this is arsie tiway                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  helow this is arsie tiway Bot:  Hi Helow This Is Arsie Tiway ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6162444053 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508153369            10:50 PM, 22nd Aug                     helow this is arsie tiway                             10:51 PM, 22nd Aug                   Reenad                   السلام عليكم عميلنا العزيز،شكرًا على تواصلك معنا و منحنا الفرصة لخدمتك, معك ريناد. كيف يمكنني مساعدتك ؟           10:51 PM, 22nd Aug                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           10:52 PM, 22nd Aug                   Reenad                   Could you please share your order number so that I can assist you further?           10:52 PM, 22nd Aug                     helow this is arsie tiway                    6162444053           10:52 PM, 22nd Aug                   Reenad                   Is the number +966508153669  correct?           10:53 PM, 22nd Aug                   Reenad                   Hi, I'm not getting a response from you. Are we still connected?           10:55 PM, 22nd Aug                     helow this is arsie tiway                    0508153369           10:56 PM, 22nd Aug                     helow this is arsie tiway                    Im sorry my number is 0508153369           10:57 PM, 22nd Aug                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:57 PM, 22nd Aug                     helow this is arsie tiway                    Ok thank u           10:59 PM, 22nd Aug                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:59 PM, 22nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4764129